$kind: http-request
name: http://127.0.0.1:8000/api/customers
url: http://127.0.0.1:8000/api/customers
method: GET
body:
  type: json
  content: "{\r

    \    \"amount\": \"5995050\",\r

    \    \"transaction_type\": \"1\",\r

    \    \"year\": \"2010\",\r

    \    \"vehicle_type\": \"17\",\r

    \    \"vehicle_make\": \"70\",\r

    \    \"vehicle_model\": \"1307\",\r

    \    \"color_id\": \"1\",\r

    \    \"chasis_no\": \"989548895\",\r

    \    \"reg_no\": \"UBJ 221F\",\r

    \    \"engine_no\": \"8954895\",\r

    \    \"mileage\": \"34893983498\",\r

    \    \"desciption\": \"Comment\",\r

    \    \"first_name\": \"Alfred\",\r

    \    \"last_name\": \"Platin\",\r

    \    \"other_name\": \"\",\r

    \    \"phone\": \"0702771124\",\r

    \    \"email\": \"mplat84@gmail.com\",\r

    \    \"witness_name[0]\": \"Andrew\",\r

    \    \"witness_phone[0]\": \"0702771124\",\r

    \    \"witness_name[1]\": \"Wabendo\",\r

    \    \"witness_phone[1]\": \"Fred\"\r

    }"
order: 1000
